.wp-block-lazyblock-membership {
	position: relative;
	.image {
		width: 100%;
		height: 850px;

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}
	}
	.info {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background: linear-gradient(
			0deg,
			rgba(0, 0, 0, 0.6) 0%,
			rgba(0, 0, 0, 0) 100%
		);

		.content {
			height: 100%;
			border-left: 1px solid var(--border-dark);
			border-right: 1px solid var(--border-dark);
			display: grid;
			display: flex;
			flex-direction: column;
			justify-content: flex-end;

			.columns {
				display: grid;
				gap: 5rem;
				grid-template-columns: repeat(2, 1fr);
				padding: 2rem;

				.column {
					padding: 2rem 0;
					display: flex;
					flex-direction: column;
					gap: 1rem;
					border-bottom: 10px solid var(--primary-alt);

					.description {
						color: var(--text-alt);
						line-height: 1.4;
						font-size: 1.1rem;
						margin: 1rem 0;
					}

					h4 {
						color: var(--text-alt);
						font-size: 2rem;
						font-weight: 500;
						margin: 0;
						font-family: var(--font-heading);
						font-size: 3.25rem;
					}
				}
			}
		}
	}
}
